{
  "AbilityName": "Abyss_BossFight07_Buff_01_Sub",
  "AbilitySpecials": {
    "AS_BaseAtkRatio": {
      "Value": 0.2
    },
    "AS_CritDamageRatioDelta": {
      "Value": 0.4
    },
    "AS_Duration": {
      "Value": 20
    }
  },
  "AbilityStacking": "Unique",
  "Modifiers": {
    "AvatarBuffSign_BossFight07_Buff_01": {
      "Buff": {
        "BuffID": 3400711,
        "IsOverrideDuration": true
      },
      "Duration": "%AS_Duration",
      "ModifierStacking": "MultipleAllRefresh"
    },
    "AvatarBuff_BossFight07_Buff_01": {
      "Duration": "%AS_Duration",
      "MaxStackingNumber": 1,
      "ModifierStacking": "MultipleAllRefresh",
      "Properties": {
        "Actor_BaseAttackRatio": "%AS_BaseAtkRatio",
        "Actor_CriticalDamageRatioDelta": "%AS_CritDamageRatioDelta"
      }
    }
  },
  "OnAbilityStart": [
    {
      "$type": "ApplyModifier",
      "ModifierName": "AvatarBuff_BossFight07_Buff_01",
      "Target": "Self"
    },
    {
      "$type": "ApplyModifier",
      "ModifierName": "AvatarBuffSign_BossFight07_Buff_01",
      "Target": "Self"
    }
  ]
}